Subject: [lemonade] Chairs Decisions

From: Eric Burger <[email-masked]>
Date: Mon, 21 Aug 2006 15:00:41 -0400

Sometimes being away for a week lets all sides weigh in.  I personally have
had the luxury of reading all of the arguments for a number of controversial
proposals all at one sitting.

Shortly you will see a number of messages presenting the Chairs' decisions
as to whether the lemonade work group, as a work group, will pursue work on
various proposed extensions to IMAP.

The chairs really appreciate all of the good discussion that has been on the
list recently.  We are at some of our highest volumes ever.  I am also very
happy that wFrom [email-masked] Mon Aug 21 15:47:27 2006
Date: Mon, 21 Aug 2006 15:43:37 -0400
Subject: Re: [lemonade] RFC4550 servers
From: Eric Burger <[email-masked]>
To: Ben Last <[email-masked]>,
	IETF LEMONADE <[email-masked]>
Cc: 

> This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

--===============1410419222==
Content-type: multipart/alternative;
	boundary="B_3239020021_4838509"

> This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

--B_3239020021_4838509
Content-type: text/plain;
	charset="US-ASCII"
Content-transfer-encoding: 7bit

Check out the supplemental web site:
<http://flyingfox.cantata.com/i-d/lemonade/Lemonade-Plans.html>

and the Lemonade for Mobiles web site:
<http://www.lemonadeformobiles.com/supporters.html>

On 8/18/06 4:22 AM, "Ben Last" <[email-masked]> wrote:

> Apologies if this isn't an appropriate forum to ask this question, but
> does anybody have a good list of currently available/upcoming
> RFC4550-compliant servers?  That would include those that are partially
> compliant.  We're working on the planning for migrating our existing
> P-IMAP client to provide full RFC4550 support, and want to ensure we
> cover as many servers as possible.
> 
> Even reference (non-commercial) implementations would be useful.
> 
> Regards to all
> Ben
> 
> Ben Last
> EMCC Software
> 
> _______________________________________________
> lemonade mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/lemonade
> 

--B_3239020021_4838509
Content-type: text/html;
	charset="US-ASCII"
Content-transfer-encoding: quoted-printable

<HTML>
<HEAD>
<TITLE>Re: [lemonade] RFC4550 servers</TITLE>
</HEAD>
<BODY>
<FONT FACE=3D"Verdana, Helvetica, Arial"><SPAN STYLE=3D'font-size:12.0px'>Check=
 out the supplemental web site:<BR>
<a href=3D"http://flyingfox.cantata.com/i-d/lemonade/Lemonade-Plans.html">&lt=
;http://flyingfox.cantata.com/i-d/lemonade/Lemonade-Plans.html&gt;</a><BR>
<BR>
and the Lemonade for Mobiles web site:<BR>
<a href=3D"http://e have not delved into ad hominem attacks.  Just about all of
the arguments have been about the technical merits of the approaches, which
is excellent to see.

Like many things in engineering, these issues do not have a purely right or
wrong choice.  If they did, we would all agree and make the choice.

I would suggest following-up directly with the chairs, and not on the list,
if you would like to discuss the decision further.

--
Eric Burger, [email-masked]
Glenn Parsons, [email-masked]

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade

www.lemonadeformobiles.com/supporters.html">&lt;http://www.=
lemonadeformobiles.com/supporters.html&gt;</a><BR>
<BR>
<BR>
<BR>
On 8/18/06 4:22 AM, &quot;Ben Last&quot; &lt;[email-masked]&gt; wrot=
e:<BR>
<BR>
</SPAN></FONT><BLOCKQUOTE><FONT FACE=3D"Verdana, Helvetica, Arial"><SPAN STYL=
E=3D'font-size:12.0px'>Apologies if this isn't an appropriate forum to ask thi=
s question, but<BR>
does anybody have a good list of currently available/upcoming<BR>
RFC4550-compliant servers? &nbsp;That would include those that are partiall=
y<BR>
compliant. &nbsp;We're working on the planning for migrating our existing<B=
R>
P-IMAP client to provide full RFC4550 support, and want to ensure we<BR>
cover as many servers as possible.<BR>
<BR>
Even reference (non-commercial) implementations would be useful.<BR>
<BR>
Regards to all<BR>
Ben<BR>
<BR>
Ben Last<BR>
EMCC Software<BR>
<BR>
_______________________________________________<BR>
lemonade mailing list<BR>
[email-masked]<BR>
https://www1.ietf.org/mailman/listinfo/lemonade<BR>
<BR>
</SPAN></FONT></BLOCKQUOTE><FONT FACE=3D"Verdana, Helvetica, Arial"><SPAN STY=
LE=3D'font-size:12.0px'><BR>
</SPAN></FONT>
</BODY>
</HTML>

--B_3239020021_4838509--

--===============1410419222==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade

--===============1410419222==--